Subject: Re: List of Food Festivals

From: [email-masked] (Robin Carroll-Mann)
Date: 30 Oct 1994 23:10:44 GMT

>    For a project I am working on, I would like to get a list of  
>Food Festivals from around the world. By Festivals I mean anything from  
>mediaeval food re-enactments or Viking dinners to a local garlic  
>festival or great chili competition.  

[rest of text deleted]

    I don't know if it would be available in Canada, but there is a book
called _Chase's Calendar of Annual Events_ which would be found in just
about any U.S. public library.  It would list many festivals of this kind,
primarily in the U.S., but also some in other countries.  It might be worth
your while to locate a copy.  The 1995 edition should be coming out sometime
next month.
 
>A Devoted Foodie.

Robin Carroll-Mann
SCA: Brighid ni Chiarain, Settmour Swamp, East
[email-masked]

---

From: [email-masked] (Charlie Sorsby)
Date: 1 Nov 1994 16:14:34 GMT

In article <[email-masked]> [email-masked] (Terry New) writes:
= In article <[email-masked]>, Ted Remerowski <[email-masked]> wrote:
= 
= >         For a project I am working on, I would like to get a list of 
= > Food Festivals from around the world. By Festivals I mean anything from 
= > mediaeval food re-enactments or Viking dinners to a local garlic 
= > festival or great chili competition. 
[...]
= There is a large garlic festival in Gilroy, California.  I think it is in
= the summer some time.  Gilroy claims to be the garlic capital of the
= world!

I'm behind in my reading--has anyone mentioned either the ramp
festival (wild onions) or the buckwheat festival in West Virginia?

I'm sorry to say that it's been too many years to remember the
cities.  Perhaps information can be obtained from the state capital
at Charleston or, is there such a thing?, state chamber of
commerce?  It does, in retrospect, seem that the buckwheat festival
may have been in Weston.

Another thought:  West Virginia, like New Mexico, is a poor state
and depends a lot on tourism (also like NM).  New Mexico has a
"state department of tourism" or such.  Perhaps WV has as well.
The one in New Mexico may be worth your while also.  I forget where
the big chile festival is--Hatch, NM, perhaps.

-- 
Best,

Charlie "Older than dirt" Sorsby				"I'm the NRA!"
	  [email-masked]

---

From: <[email-masked]>
Date: Fri, 4 Nov 1994 16:16:27 EST

I don't know where the ramp festival is held, but the Buckwheat Festival
is in Kingwood, West Virginia.  Another great food festival is the Italian
Heritage Festival in Clarksburg, West Virginia.

                                 Christy Venham
                                 West Virginia University

---

From: [email-masked] (Charlie Sorsby)
Date: 5 Nov 1994 20:26:42 GMT

In article <[email-masked]> <[email-masked]> writes:
=      I don't know where the ramp festival is held, but the Buckwheat Festival
= is in Kingwood, West Virginia.  Another great food festival is the Italian
= Heritage Festival in Clarksburg, West Virginia.

There's also an Italian Festival in Wheeling, WV.

-- 
Best,